@tailwind base;
@tailwind components;
@tailwind utilities;
.login-body {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url("../../public/picture/background-login.jpg");
  background-size: cover;
  background-position: center center;
}
.login-body form {
  width: 40%;
  /* From https://css.glass */
  background: rgba(255, 255, 255, 0.18);
  border-radius: 16px;
  box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
  backdrop-filter: blur(3.8px);
  -webkit-backdrop-filter: blur(3.8px);
  border: 1px solid rgba(255, 255, 255, 0.63);
  padding: 24px;
}
.login-body form h1 {
  font-size: 2rem !important;
  text-align: center;
  padding-bottom: 24px;
  font-family: var(--font-pacifico);
  color: white !important;
}
.login-body form label {
  color: white !important;
}
.login-body form button.form-submit {
  width: 100%;
  background-color: rgb(0, 119, 255);
}
.login-body form .ant-divider-horizontal.ant-divider-with-text-center::before,
.login-body form .ant-divider-horizontal.ant-divider-with-text-center::after {
  border-top: 0.5px solid white !important;
}

.page {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-image: url("../../public/picture/background-login.jpg");
  background-size: cover;
  background-position: center center;
}/*# sourceMappingURL=styles.css.map */